2008 terminal services

Custom / CUSTOM
February 28, 2009 at 11:47:28
Specs: Server 08, Quad Core
I'm having a problem with older thin clients (maxterm 3300a) connecting to the 2008 box. The problem is they aren't connecting. I have the correct information for the RDP session and it works fine on the old 2000 and 2003 server. Is there something that I'm missing on this 08 box. I can remote over to it from a regular workstation.

Me


See More: 2008 terminal services

Report •


#1
February 28, 2009 at 11:58:29
These are the specs:

Leverages the value of Linux with low-cost, full featured terminals
• Provides the fastest Java performance available in a thin client
• Linux based thin client providing expansive Open Source
operating advantage
• Easy integration with common back-end servers, Windows
Server, Citrix Server, Java applications and X Windows
applications
• USB Expandability with Floppy drive
• Flexible Networking Options including Dial-up,
10/100 Base-T Ethernet, 802.11b Wireless
Hardware Highlights
• 800 MHz Processor
• Memory: 128 MB or 256 MB SDRAM standard, Up to 512 MB
• Flash Memory: 32 MB or 64 MB
• Graphics: 64 bit 2D/3D graphic engine and Video Accelerator
• 1 Serial Port, 1 Parallel Port, 2 USB Ports, 1 PCI Slot
• Built-in 10/100 Base-T Ethernet interface
• Optional internal wireless 802.11g interface
• Optional internal modem
Software Highlights
• Support for latest Sun Java RunTime environment with
Swing User Interface
• Mozilla Browser ( Netscape 6.0 compatible )
• Plug-in support including Java Virtual Machine, Acrobat
PDF Viewer, Macromedia Flash Player
• Citrix ICA and Microsoft RDP protocols
• Complete line of Terminal emulations, including IBM
3270 & 5250
• Optional USB Floppy + CD ROM Support
• MicroTouch & EloTouch Screen Support
• Thin Print and LDP Printing Support

Me


Report •

#2
March 5, 2009 at 13:25:28
After many hours of searching for an answer I found one. Seems there is still some mixed information out there, but RDP client 5.0 isn't compatible with 2008 server. I had to route the terminals through a 2000 server running 5.1 in order for them to connect to Server08...Long story, they are getting new thin clients soon.

Me


Report •

#3
April 20, 2009 at 12:12:37
RDP 5.2 can connect to a 2008 TS server providing you have allowed this in the TS policy - which too my knowledge doesnt allow connections from previous clients by default. Anything older than that as you have already found out isnt supported. You can download RDP5.2 though from MS. The quick and cost free fix is to install it on your thin clients.

Report •

Related Solutions


Ask Question